/*ページ見出し
------------------------------------------------*/
main {
  background-color: #fff;
}
.detail_page_title {
  padding: 174px 0 100px;
  background-image: url("image/title_img.jpg");
  background-size: cover;
  background-position: center;
}
.detail_page_title h1 {
  color: #FFF;
  font-weight: bold;
  font-size: 42px;
  text-align: center;
  letter-spacing: 0.15em;
}
.detail_page_title h1 span {
  font-size: 16px;
  display: block;
}
@media screen and (max-width: 999px) {
  main {
    padding-bottom: 0;
  }
}

h3.cocept_title.mincyou {
    font-size: 2em;
    text-align: center;
}

/* 会員登録
--------------------------------------------------------- */
@media screen and (max-width:999px) {
	.corner {
		padding: 2em 20px;
	}
	
	.corner_box {
		padding: 10px 10px;
	}
		/*メリットについて*/
	.merit{
		width: 100%;
		background-color: #fff;
/*		box-shadow: 0 0 8px gray;*/
       border: double 2px gray;
		padding: 30px;
		text-align: center;
		margin: 1em 0;
	}
	
	.merit_title{
		color: #075335;
		font-size: 1.5em;
		font-weight: bold;
		padding: 1em 0 0.5em 0;
	}
	
	.merit_copy{
    width: 100%;
    text-align: center;
    margin: 0 auto;
    padding: 0.5em 1em 3em;
    font-size: 1em;
    box-sizing: border-box;
	}
	p.merit_copy{
		font-size: 1.2em;
	}
	.merit_btn a {
    width: 100%;
    display: block;
    text-align: center;
    padding: 1em 0;
    color: #fff;
	margin-bottom: 20px;
		border: none;
    background: #074E2B url(../common/img/arrow_w.png) no-repeat right 1em center;
    background-size: auto 1em;
}
/*メリットについてここまで*/
}
@media screen and (min-width:1000px) , print {
	.corner {
		margin: 0 auto;
		max-width: 800px;
		padding: 3em 20px 6em;
	}
	
	.corner_box {
		padding: 10px 10px;
	}
	
	.corner_box_goannai{
		padding: 10px 10px;
		text-align: center;
	}
	
/*メリットについて*/
	.merit{
		width: 100%;
		background-color: #fff;
       border: double 2px gray;
		padding: 30px;
		text-align: center;
		margin-top: 1em;
	}
	
	.merit_title{
		color: #075335;
		font-size: 2.0em;
		font-weight: bold;
		padding: 1em 0 0.5em 0;
	}
	
	.merit_copy{
    width: 70%;
    text-align: center;
    margin: 0 auto;
    padding: 0.5em 0 3em 0;
    font-size: 1em;
	}
	p.merit_copy{
		font-size: 1.2em;
	}
	
	.merit_btn {
    display: flex;
    justify-content: space-between;
    padding:1em 0;
}
	
	.merit_btn a {
    width: 48%;
    display: block;
    text-align: center;
    padding: 1em 0;
    color: #fff;
		border: none;
    background: #074E2B url(../common/img/arrow_w.png) no-repeat right 1em center;
    background-size: auto 1em;
}
/*メリットについてここまで*/
}


.corner h3 {
	font-size: 160%;
	border-top: 2px solid #ddd;
	border-bottom: 2px solid #ddd;
	padding: .4em 0;
	text-align: center;
    margin-bottom: 1em;
}
.corner section {
	padding: 0;
}
.corner h4 {
	font-size: 120%;
	font-weight: bold;
	border-bottom: 1px solid #ccc;
}
.contact p {
	background: #f6f6f6;
	padding: 1em;
}
